<panel name="pan_roulettecontrols" x="10" y="470" w="650" h="60" colour="" alpha="0.0">
	<button name="btn_spin"		x="60" 	y="10" 	w="270"		h="40"	yalign="1"	text="casino_Spin" font="Medium"/>
	<button name="btn_clear"	x="490" 	y="30" 	w="150"		h="20"	yalign="1"	text="casino_ClearBets" font=""/>
	
	<label name="lbl_totalbet"	x="390"		y="7" 	w="100" 	h="20" 	text="Total"	xalign="1" yalign="1" textcolour="FFFFFF" font=""/>
	<label name="lbl_bettotal"	x="390"		y="28" 	w="100" 	h="20" 	text="0" 	xalign="1" yalign="1" textcolour="FFFFFF" font=""/>
</panel>